body {
  background-color:#0a2b70;
  color: #333333;
  font-family: "Gill Sans Std", "Gill Sans MT", "Gill Sans", Arial, Helvetica, verdana, sans-serif;
  font-size: .8em;
  line-height:1.5;
}

/*CONTENT COLUMN COLORS*/
.leftColumn {background-color: #fffaf1;}
.centerColumn {background-color: #ffffff;}
.rightColumn {background-color: #fffaf1;}
.oneColumn {background-color: #ffffff;}

/*TOP BORDER(line below banner)*/

.mainContentRegion, .mainNav {
	border-top-color:#965500;
}




/* BORDER BENEATH CROP */

img.crop {
  border-bottom-color:#965500;
}


/*HEADINGS COLOR Titles (Caps)*/

h1,h2,h3,ul.tabs li {
	color:#0a2b70;
}


/*SUB-HEADINGS COLOR (time place)*/

h4,
h5,
ul.tabs li.inactive a

{
	color:#66789c;
}


/*LINK COLOR in body */

.mainContentRegion a,
.mainContentRegion a:visited{
	color:#518fcf;
}


/*LINK HOVER COLOR in body*/

.mainContentRegion a:hover {
  color:#86add5; 
}




/* IMAGE BORDERS (pix color around jpgs) */

.mainContentRegion img {
	border-color:#ebdfc8;
}

#rightColumn img {
	border-color:#ebdfc8;
}




/* HEADER Director region */

.header {
	background-color:#ebdfc8;
	color:#66789c;
}


/* FOOTER LINKS */

.mainContentRegion .footer a, .mainContentRegion .footer a:hover{
	color:#dfdfdf;
}

.mainContentRegion .footer-info p {color: #999;}



/* FOOTER BGCOLOR */

.footer  {
	background-color:#3e352b;
}






/*------------------------------------- NAV-------------------------------------*/


/* NAV BACKGROUND COLOR */

div#nav,
div#nav ul,
div#nav ul li,
div#nav ul li a,
ul.secondary {
  background-color: #411103;
}


/* PRIMARY NAV LINKS */

div#nav ul li a {
  color: #fff;
}


/* PRIMARY NAV ROLLOVER */

div#nav ul li a:hover {
  background-color: #8b520e;
}


/* PRIMARY NAV ACTIVE */

div#nav li.active > a {
  background-color: #8b3c0e;          
}


/* SECONDARY NAV LINKS */

ul.secondary h4, ul.secondary li a{
	color:#cca67a;
}

/* SECONDARY NAV ROLLOVER */

ul.secondary li a:hover{
	color:#e4ceb6;
}


/* ---------- FACULTY ------------------- */


/* FACULTY BACKGROUND */
.faculty_detail,
ul.tabs li {background-color:#fef5e4;}


/* INACTIVE FACULTY TAB BACKGROUND */
ul.tabs li.inactive { background-color:#f2e1c4;}


/* INACTIVE FACULTY TAB font link color */
ul.tabs li.inactive a,
ul.tabs li.inactive a:visited { color:#333333; }



/* ---------- CALENDAR ------------------- */

/* CALENDAR BORDERS */

.top_border
{border-top-color:#dcdcdc; }

.bottom_border,
#calendarContent table
{ border-bottom-color:#dcdcdc; }

#calendarRight
{border-left-color:#dcdcdc;}

#calendarDisplay th,
#calendarDisplay td 
{border-color:#dcdcdc; }


/* CALENDAR BACKGROUND COLOR */

#calendarContent table {background-color: #FFFFFF;}


/* SEARCH BOX */
.search {border-color:#ebdfc8; background-color:#fef5e4;}

